body {
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;/*
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none*/
}

header {
    background-color: #f4f4f4;
    display: table;
    z-index: 99;
    position: relative;
    margin: 0 auto;
    width: 100%
}

.journal-header-center #search input {
    border-width: 2px!important;
    border-radius: 3px!important;
    border-style: solid!important;
    border-color: rgb(81, 161, 188)!important;
}

.mfilter-box-1 .mfilter-heading {
    color: #02779e!important;
}

.categoriy .mfilter-slider-slider .ui-slider-range,
.categoriy #mfilter-price-slider .ui-slider-range {
    background: #02779e !important;
}

#modal-form {
    width: 300px;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    opacity: 0;
    z-index: 5;
    padding: 20px 10px;
}

#modal-form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}

#overlay {
    z-index: 3;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

header div {
    position: relative
}

.journal-top-header {
    width: 100%;
    position: absolute
}

#header {
    max-width: 1024px;
    margin: 0 auto;
    position: relative
}

#header .j-min {
    z-index: 100
}

#logo {
    position: relative;
    width: 100%;
    height: 100%
}

#logo a {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 120px;
    width: 100%;
    font-size: 0
}

#logo a:before {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle
}

#logo a img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 120px;
    vertical-align: middle;
    display: inline-block;
    width: auto
}

.journal-header-default header .links>a,
.journal-header-menu header .links>a {
    padding-top: 2px
}

header .links>a::after {
    content: "";
    width: 1px;
    display: block;
    height: 8px;
    background: #bdbfc2;
    position: absolute;
    top: 42%;
}

header .links>a:first-child::after {
    display: none;
}

.right-data {
    margin-top: 15px;
    margin-bottom: 10px
}

header .links {
    position: relative;
    display: table;
    width: 100%
}

header .links>a {
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #E4E4E4;
    border-bottom: 1px solid transparent;
    padding: 0 6px;
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s
}

header .links>a:last-child,
header .links>span:last-child {
    border-right-width: 0
}

.links .no-link {
    cursor: default;
    display: table-cell;
    vertical-align: middle;
    padding: 0 6px
}

.journal-header-default .links .no-link,
.journal-header-menu .links .no-link {
    text-align: center;
    border-right: 1px solid #E4E4E4
}

.top-menu-link {
    white-space: nowrap;
    position: relative;
    padding-left: 15px
}

@media only screen and (max-width:760px) {
    .journal-login {
        z-index: 9999!important
    }
    .top-menu-link {
        padding-left: 10px
    }
    .container .super-menu>li:after {
        content: " ";
        display: block;
        clear: both
    }
    #header .journal-links {
        right: 0
    }
    .container .super-menu {
        display: none
    }
    .container .super-menu>li {
        display: block
    }
}

.journal-login {
    position: relative;
    display: table;
    z-index: 998
}

.journal-login>div {
    position: relative;
    text-align: center;
    display: table-cell;
    vertical-align: middle
}

.journal-login>div:first-child {
    padding-left: 10px
}

.journal-currency,
.journal-language {
    z-index: 3
}

.journal-currency form,
.journal-language form {
    float: left
}

.journal-currency form .currency-symbol,
.journal-language form .currency-symbol {
    background-color: white;
    padding: 1px 5px;
    color: #EA2E49
}

.journal-currency .dropdown-toggle,
.journal-language .dropdown-toggle {
    width: 40px;
    height: 40px;
    color: #333745;
    padding: 0;
    font-size: 13px;
    border-color: transparent;
    background-color: transparent
}

.journal-currency .dropdown-toggle img,
.journal-language .dropdown-toggle img {
    position: relative;
    top: 1px
}

.journal-currency .dropdown-toggle .caret,
.journal-language .dropdown-toggle .caret {
    display: none
}

.journal-currency .btn-group,
.journal-language .btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle
}

.journal-currency .dropdown-menu,
.journal-language .dropdown-menu {
    min-width: 40px;
    padding: 0;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    margin: 0px 0;
    border: none;
    top: 39px;
    position: absolute;
    display: none;
    left: 0;
    z-index: 1000;
    float: left;
    list-style: none;
    font-size: 14px;
    background-clip: padding-box;
    background-color: white
}

.journal-currency .dropdown-menu>li,
.journal-language .dropdown-menu>li {
    border-top: 1px solid #E4E4E4
}

.journal-currency .dropdown-menu>li:first-of-type,
.journal-language .dropdown-menu>li:first-of-type {
    border-top: none
}

.journal-currency .dropdown-menu>li>a,
.journal-language .dropdown-menu>li>a {
    text-align: center;
    font-size: 13px;
    padding: 5px 10px;
    color: #333745;
    cursor: pointer;
    display: block;
    line-height: 1.5;
    white-space: nowrap
}

.journal-currency .dropdown-menu>li>a img,
.journal-language .dropdown-menu>li>a img {
    position: relative;
    top: 1px
}

.journal-currency .dropdown-menu:before,
.journal-language .dropdown-menu:before {
    content: "\e61e";
    position: absolute;
    left: 50%;
    top: -13px;
    margin-left: -9px;
    color: white;
    font-size: 16px
}

.journal-currency .dropdown-menu>li:first-of-type,
.journal-language .dropdown-menu>li:first-of-type {
    border-top-right-radius: inherit;
    border-top-left-radius: inherit
}

.journal-currency .dropdown-menu>li:first-of-type a,
.journal-language .dropdown-menu>li:first-of-type a {
    border-top-right-radius: inherit;
    border-top-left-radius: inherit
}

.journal-currency .dropdown-menu>li:last-of-type,
.journal-language .dropdown-menu>li:last-of-type {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit
}

.journal-currency .dropdown-menu>li:last-of-type a,
.journal-language .dropdown-menu>li:last-of-type a {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit
}

.open .dropdown-toggle.btn-default {
    color: #EA2E49;
    border-color: transparent;
    background-color: transparent
}

.journal-header-center .currency-full .journal-currency,
.journal-header-center .currency-full .journal-language,
.journal-header-center .language-full .journal-currency,
.journal-header-center .language-full .journal-language,
.journal-header-default .currency-full .journal-currency,
.journal-header-default .currency-full .journal-language,
.journal-header-default .language-full .journal-currency,
.journal-header-default .language-full .journal-language,
.journal-header-mega .currency-full .journal-currency,
.journal-header-mega .currency-full .journal-language,
.journal-header-mega .language-full .journal-currency,
.journal-header-mega .language-full .journal-language,
.journal-header-menu .currency-full .journal-currency,
.journal-header-menu .currency-full .journal-language,
.journal-header-menu .language-full .journal-currency,
.journal-header-menu .language-full .journal-language {
    width: auto;
    display: inline-block!important;
    padding-right: 10px
}

.journal-header-center .currency-full .journal-currency .dropdown-toggle,
.journal-header-center .currency-full .journal-language .dropdown-toggle,
.journal-header-center .language-full .journal-currency .dropdown-toggle,
.journal-header-center .language-full .journal-language .dropdown-toggle,
.journal-header-default .currency-full .journal-currency .dropdown-toggle,
.journal-header-default .currency-full .journal-language .dropdown-toggle,
.journal-header-default .language-full .journal-currency .dropdown-toggle,
.journal-header-default .language-full .journal-language .dropdown-toggle,
.journal-header-mega .currency-full .journal-currency .dropdown-toggle,
.journal-header-mega .currency-full .journal-language .dropdown-toggle,
.journal-header-mega .language-full .journal-currency .dropdown-toggle,
.journal-header-mega .language-full .journal-language .dropdown-toggle,
.journal-header-menu .currency-full .journal-currency .dropdown-toggle,
.journal-header-menu .currency-full .journal-language .dropdown-toggle,
.journal-header-menu .language-full .journal-currency .dropdown-toggle,
.journal-header-menu .language-full .journal-language .dropdown-toggle {
    width: auto
}

.journal-header-center .currency-full .journal-currency .dropdown-toggle img,
.journal-header-center .currency-full .journal-language .dropdown-toggle img,
.journal-header-center .language-full .journal-currency .dropdown-toggle img,
.journal-header-center .language-full .journal-language .dropdown-toggle img,
.journal-header-default .currency-full .journal-currency .dropdown-toggle img,
.journal-header-default .currency-full .journal-language .dropdown-toggle img,
.journal-header-default .language-full .journal-currency .dropdown-toggle img,
.journal-header-default .language-full .journal-language .dropdown-toggle img,
.journal-header-mega .currency-full .journal-currency .dropdown-toggle img,
.journal-header-mega .currency-full .journal-language .dropdown-toggle img,
.journal-header-mega .language-full .journal-currency .dropdown-toggle img,
.journal-header-mega .language-full .journal-language .dropdown-toggle img,
.journal-header-menu .currency-full .journal-currency .dropdown-toggle img,
.journal-header-menu .currency-full .journal-language .dropdown-toggle img,
.journal-header-menu .language-full .journal-currency .dropdown-toggle img,
.journal-header-menu .language-full .journal-language .dropdown-toggle img {
    display: inline-block;
    margin-right: 2px
}

.journal-header-center .currency-full .journal-currency .dropdown-menu,
.journal-header-center .currency-full .journal-language .dropdown-menu,
.journal-header-center .language-full .journal-currency .dropdown-menu,
.journal-header-center .language-full .journal-language .dropdown-menu,
.journal-header-default .currency-full .journal-currency .dropdown-menu,
.journal-header-default .currency-full .journal-language .dropdown-menu,
.journal-header-default .language-full .journal-currency .dropdown-menu,
.journal-header-default .language-full .journal-language .dropdown-menu,
.journal-header-mega .currency-full .journal-currency .dropdown-menu,
.journal-header-mega .currency-full .journal-language .dropdown-menu,
.journal-header-mega .language-full .journal-currency .dropdown-menu,
.journal-header-mega .language-full .journal-language .dropdown-menu,
.journal-header-menu .currency-full .journal-currency .dropdown-menu,
.journal-header-menu .currency-full .journal-language .dropdown-menu,
.journal-header-menu .language-full .journal-currency .dropdown-menu,
.journal-header-menu .language-full .journal-language .dropdown-menu {
    left: auto!important;
    margin-left: 0!important
}

.journal-header-center .currency-full .journal-currency .dropdown-menu>li>a,
.journal-header-center .currency-full .journal-language .dropdown-menu>li>a,
.journal-header-center .language-full .journal-currency .dropdown-menu>li>a,
.journal-header-center .language-full .journal-language .dropdown-menu>li>a,
.journal-header-default .currency-full .journal-currency .dropdown-menu>li>a,
.journal-header-default .currency-full .journal-language .dropdown-menu>li>a,
.journal-header-default .language-full .journal-currency .dropdown-menu>li>a,
.journal-header-default .language-full .journal-language .dropdown-menu>li>a,
.journal-header-mega .currency-full .journal-currency .dropdown-menu>li>a,
.journal-header-mega .currency-full .journal-language .dropdown-menu>li>a,
.journal-header-mega .language-full .journal-currency .dropdown-menu>li>a,
.journal-header-mega .language-full .journal-language .dropdown-menu>li>a,
.journal-header-menu .currency-full .journal-currency .dropdown-menu>li>a,
.journal-header-menu .currency-full .journal-language .dropdown-menu>li>a,
.journal-header-menu .language-full .journal-currency .dropdown-menu>li>a,
.journal-header-menu .language-full .journal-language .dropdown-menu>li>a {
    text-align: left
}

.journal-header-center .currency-full .journal-currency .dropdown-menu>li>a img,
.journal-header-center .currency-full .journal-language .dropdown-menu>li>a img,
.journal-header-center .language-full .journal-currency .dropdown-menu>li>a img,
.journal-header-center .language-full .journal-language .dropdown-menu>li>a img,
.journal-header-default .currency-full .journal-currency .dropdown-menu>li>a img,
.journal-header-default .currency-full .journal-language .dropdown-menu>li>a img,
.journal-header-default .language-full .journal-currency .dropdown-menu>li>a img,
.journal-header-default .language-full .journal-language .dropdown-menu>li>a img,
.journal-header-mega .currency-full .journal-currency .dropdown-menu>li>a img,
.journal-header-mega .currency-full .journal-language .dropdown-menu>li>a img,
.journal-header-mega .language-full .journal-currency .dropdown-menu>li>a img,
.journal-header-mega .language-full .journal-language .dropdown-menu>li>a img,
.journal-header-menu .currency-full .journal-currency .dropdown-menu>li>a img,
.journal-header-menu .currency-full .journal-language .dropdown-menu>li>a img,
.journal-header-menu .language-full .journal-currency .dropdown-menu>li>a img,
.journal-header-menu .language-full .journal-language .dropdown-menu>li>a img {
    margin-right: 2px
}

.journal-header-center .currency-full .journal-currency .dropdown-menu:before,
.journal-header-center .currency-full .journal-language .dropdown-menu:before,
.journal-header-center .language-full .journal-currency .dropdown-menu:before,
.journal-header-center .language-full .journal-language .dropdown-menu:before,
.journal-header-default .currency-full .journal-currency .dropdown-menu:before,
.journal-header-default .currency-full .journal-language .dropdown-menu:before,
.journal-header-default .language-full .journal-currency .dropdown-menu:before,
.journal-header-default .language-full .journal-language .dropdown-menu:before,
.journal-header-mega .currency-full .journal-currency .dropdown-menu:before,
.journal-header-mega .currency-full .journal-language .dropdown-menu:before,
.journal-header-mega .language-full .journal-currency .dropdown-menu:before,
.journal-header-mega .language-full .journal-language .dropdown-menu:before,
.journal-header-menu .currency-full .journal-currency .dropdown-menu:before,
.journal-header-menu .currency-full .journal-language .dropdown-menu:before,
.journal-header-menu .language-full .journal-currency .dropdown-menu:before,
.journal-header-menu .language-full .journal-language .dropdown-menu:before {
    top: -13px;
    margin-left: 0;
    left: 3px
}

@media only screen and (max-width:500px) {
    .currency-full .journal-login,
    .language-full .journal-login {
        padding: 5px 0
    }
    .currency-full .journal-currency,
    .currency-full .journal-language,
    .language-full .journal-currency,
    .language-full .journal-language {
        padding-left: 10px
    }
    .currency-full .journal-currency .dropdown-toggle,
    .currency-full .journal-language .dropdown-toggle,
    .language-full .journal-currency .dropdown-toggle,
    .language-full .journal-language .dropdown-toggle {
        height: auto
    }
}

.journal-login .journal-secondary {
    text-align: right;
    padding-right: 10px;
    font-size: 13px
}

.journal-login .journal-secondary a {
    padding: 0 3px
}

.journal-login .journal-secondary div a {
    font-family: inherit;
    font-size: inherit;
    padding: 3px
}

#welcome {
    position: relative;
    top: 0px
}

#search {
    position: relative;
    width: 100%
}

.oc2 #search input:focus {
    border-color: #02779e;
    -webkit-box-shadow: 0px 0px 3px #02779e;
    box-shadow: 0px 0px 3px #02779e
}

.oc2 #search input:focus .button-search {
    border-color: #02779e;
    -webkit-box-shadow: 0px 0px 3px #02779e;
    box-shadow: 0px 0px 3px #02779e
}

.button-search {
    width: 30px;
    height: 30px;
    cursor: pointer;
    float: right;
    color: #CCCCCC;
    -webkit-transition: color 0.2s, background-color 0.2s;
    -o-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s;
    z-index: 9
}

.button-search i {
    margin-left: 10px;
    margin-top: 10px;
    display: inline-block
}

.button-search i:before {
    content: "\e697";
    font-size: 20px
}

#search input {
    float: left;
    width: 100%;
    height: 100%;
    max-width: 100%;
    background-color: white;
    border: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    font-size: 13px;
    color: #333745;
    -webkit-box-shadow: none;
    box-shadow: none
}

#search .button-search {
    top: 0;
    position: absolute;
    right: 0
}

.journal-cart {
    z-index: 999;
    position: relative;
    margin: 0
}

@font-face {
    font-family: 'Conv_brushtyp';
    src: url('fonts/brushtyp.eot');
    src: local('☺'), url('fonts/brushtyp.woff') format('woff'), url('fonts/brushtyp.ttf') format('truetype'), url('fonts/brushtyp.svg') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Conv_BenderRegular';
    src: url('fonts/BenderRegular.eot');
    src: local('☺'), url('fonts/BenderRegular.woff') format('woff'), url('fonts/BenderRegular.ttf') format('truetype'), url('fonts/BenderRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal
}

.after-logo-txt {
    font-size: 22px;
    font-family: 'Conv_brushtyp';
    margin-top: -10px
}

.hdr-phone a {
    font-size: 16px;
    font-family: "Arial";
    color: rgb( 40, 40, 40)
}

.hdr-phone a:hover {
    color: rgb(40, 40, 40);
    text-decoration: none
}

.hdr-phone {
    line-height: 1.75
}

.phn-mts:before {
    content: "";
    width: 21px;
    height: 12px;
    display: inline-block;
    background: url(/image/phones.png) no-repeat
}

.phn-life:before {
    content: "";
    width: 21px;
    height: 12px;
    display: inline-block;
    background: url(/image/phones.png) no-repeat -21px 0
}

.no_padding {
    padding: 0;
    margin-top:20px;
}

.btn-call-back {
    color: #02779e;
    text-align: left;
    display: inline-block;
    line-height: 24px;
    font-size: 14px;
    margin-top: 5px;
    cursor: pointer;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.marker .fa-envelope-o {
    font-size: 20px;
    margin-right: 4px;
    margin-top: -5px;
    margin-left: -4px;
}

.marker {
    font-size: 14px;
    text-align: left;
    padding: 5px 0 2px 0;
    color: #212121
}

.marker .fa-map-marker {
    font-size: 20px;
    margin-right: 12px;
    margin-top: -5px
}

.btn-call-back span {
    border-bottom: 1px dashed #02779e
}

.btn-call-back .fa-phone {
    font-size: 22px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    margin-right: 10px;
    margin-left: -4px
}

.btn-call-back:hover {
    background: #fff;
    color: #19415C
}

.phn-tel:before {
    content: "";
    left: -2px;
    width: 18px;
    height: 12px;
    display: inline-block;
    background: url(/image/phones.png) no-repeat -42px 0
}

.phn-kyivstar:before {
    content: "";
    width: 21px;
    height: 12px;
    display: inline-block;
    background: url(/image/phones.png) no-repeat -63px 0
}

.all-phones {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    margin-left: 0
}

#cart {
    left: 0;
    right: 0;
    width: 100%;
    height: 50px;
    background: #fff;
    color: #000;
    padding: 5px 0
}

#cart ul {
    padding: 0;
    margin: 0;
    list-style: none
}

#cart .heading {
    cursor: pointer;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
    position: relative;
    height: 100%;
    width: 100%;
    display: block;
    background-color: transparent;
    z-index: 1
}

#cart .heading i {
    width: 40px;
    height: 40px;
    display: block;
    border-left-width: 1px;
    border-left-color: transparent
}

#cart .heading i:before {
    content: ""!important;
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    left: calc(50% - 13px);
    top: calc(50% - 10px);
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(/image/telega0.png)
}

#cart .heading a {
    color: inherit;
    border: none;
    font-size: inherit;
    text-decoration: none;
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: table
}

#cart .heading a>span {
    text-align: left;
    padding-right: 7px;
    padding-left: 7px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 14px
}

#cart .content {
    visibility: hidden;
    list-style: none;
    opacity: 0;
    padding: 0;
    margin: 0;
    min-width: 360px;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    position: relative;
    min-height: 125px;
    color: #333745;
    float: right;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s
}

#cart .content .cart-wrapper {
    background-color: white;
    -webkit-box-shadow: 0 1px 8px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 8px -3px rgba(0, 0, 0, 0.5)
}

#cart .checkout {
    clear: both;
    padding: 18px 0;
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 100%
}

#cart .checkout a+a {
    margin-left: 15px
}

#cart .empty {
    padding: 50px 0;
    text-align: center;
    font-size: 14px;
    font-style: italic
}

.ie9 #cart button.heading {
    display: table
}

.ie9 #cart button.heading span {
    text-align: right;
    padding-right: 7px;
    display: table-cell;
    vertical-align: middle;
    width: 100%
}

#cart.active .heading {
    padding: 0;
    margin: 0;
    border: 0
}

#cart.active .content {
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    display: block;
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.mini-cart-info {
    position: relative;
    overflow: auto;
    padding: 3px 12px 0 12px
}

.mini-cart-info table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 0
}

.mini-cart-info table tr {
    border-bottom: 1px solid #EEEEEE
}

.mini-cart-info table tr td {
    color: inherit;
    vertical-align: top;
    padding: 10px 5px;
    padding-left: 0
}

.mini-cart-info table tr td a {
    display: block;
    color: inherit
}

.mini-cart-info table tr td.image {
    width: 1px
}

.mini-cart-info table tr td.image img {
    text-align: left;
    max-width: 50px;
    height: auto
}

.mini-cart-info table tr td.name {
    padding-left: 5px
}

.mini-cart-info table tr td.name div {
    line-height: 1;
    padding-top: 5px
}

.mini-cart-info table tr td.name div br:first-of-type {
    display: none
}

.mini-cart-info table tr td.quantity {
    text-align: right;
    white-space: nowrap
}

.mini-cart-info table tr td.total {
    text-align: right
}

.mini-cart-info table tr td.remove {
    text-align: right;
    padding-top: 11px
}

.mini-cart-info table tr td.remove img {
    display: none
}

.mini-cart-info table tr td.remove i {
    cursor: pointer;
    color: #EA2E49;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    left: 5px
}

.mini-cart-info table tr td.remove i:before {
    content: "\e601";
    font-size: 15px;
    top: -2px;
    color: inherit
}

.mini-cart-info table tr:last-of-type {
    border-bottom: none
}

.mini-cart-total {
    text-align: right;
    padding: 5px 10px 3px 0;
    background-color: #f4f4f4
}

.mini-cart-total table {
    border-collapse: collapse;
    display: inline-block;
    width: auto
}

.mini-cart-total td {
    padding: 3px 4px
}

.mini-cart-total td.left {
    min-width: 100px;
    text-align: right;
    font-weight: bold
}

.mini-cart-total td.right {
    min-width: 80px;
    text-align: right;
    font-weight: bold
}

.autocomplete2-suggestions {
    background-color: white;
    top: 100%
}

.autocomplete2-suggestions div {
    overflow: auto
}

.autocomplete2-suggestion {
    border-bottom: 1px solid #f4f4f4;
    min-height: 38px;
    padding: 7px 8px 5px 8px;
    color: #45738f;
    cursor: pointer
}

.autocomplete2-suggestion a:hover {
    text-decoration: none;
    color: inherit
}

.autocomplete2-suggestion .p-image {
    max-width: 55px
}

.autocomplete2-suggestion .p-image img {
    max-width: 55px
}

.autocomplete2-suggestion .p-name {
    font-size: 13px;
    margin-bottom: 5px;
    padding-top: 3px;
    padding-left: 7px
}

.autocomplete2-suggestion .p-name span {
    display: block;
    margin-bottom: 2px
}

.autocomplete2-suggestion span.p-price {
    font-size: 13px;
    color: #333745
}

.autocomplete2-suggestion span.p-price .price-old {
    float: left;
    margin-right: 5px;
    text-decoration: line-through;
    color: #EA2E49
}

.autocomplete2-selected {
    background-color: transparent!important
}

.autocomplete2-suggestion:last-child {
    border-bottom: none
}

.autocomplete2-selected {
    background-color: #FAFAFA
}

.view-more-link {
    display: block;
    padding: 3px 5px
}

.journal-desktop .sticky-wrapper {
    max-height: 120px;
    position: relative;
    z-index: 9999
}

.cart-top-kor {
    border-bottom: 1px dotted #438dad;
    color: #438dad
}

.journal-desktop.header-center .sticky-wrapper {
    max-height: 180px
}

.is-sticky {
    max-height: 180px
}

.is-sticky .journal-header-center #logo a {
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.near-logo-txt {
    width: 50%;
    color: #22334a;
    text-align: left;
    font-family: 'Conv_BenderRegular';
    font-size: 14px;
    padding: 8% 2%;
    float: left
}

.journal-header-center {
    background-color: transparent
}

.journal-header-center #logo a {
    height: 100px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

.journal-header-center #logo a img {
    max-height: 100px;
    float: left;
    padding-top: 15px;
    width: 35%;
    height: auto
}

.journal-header-center .journal-menu {
    clear: both;
    z-index: 1
}

.journal-header-center .journal-menu-bg {
    width: 100%;
    position: absolute;
    top: 140px
}

.journal-header-center .journal-center-bg {
    position: absolute;
    width: 100%;
    top: 40px
}

.journal-header-center .links {
    display: table;
    width: auto
}

.journal-header-center .links .no-link,
.journal-header-center .links>a {
    text-align: center;
    border: none
}

.journal-header-center .links>a:hover {
    -webkit-transition: color 0.2s, background-color 0.2s;
    -o-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s;
    background-color: transparent
}

.journal-header-center .journal-secondary {
    text-align: right
}

.journal-header-center .journal-secondary .links {
    float: right
}

.journal-header-center .journal-top-header {
    border-bottom: 1px solid transparent
}

.journal-header-center .journal-currency,
.journal-header-center .journal-language {
    padding: 0;
    display: inline-block
}

.journal-header-center .journal-currency form,
.journal-header-center .journal-language form {
    width: 100%;
    text-align: right;
    height: 40px
}

.journal-header-center .journal-currency form>div,
.journal-header-center .journal-language form>div {
    display: inline-block;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: transparent;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: transparent
}

.journal-header-center .journal-currency form .dropdown-toggle,
.journal-header-center .journal-language form .dropdown-toggle {
    max-width: 40px
}

.journal-header-center .journal-currency form .dropdown-menu,
.journal-header-center .journal-language form .dropdown-menu {
    top: 40px
}

.journal-header-center .journal-currency form {
    text-align: left
}

.journal-header-center .journal-currency form>div {
    border-left-width: 0
}

.journal-header-center .lang {
    width: 10%;
    text-align: center
}

.journal-header-center .lang form {
    width: auto;
    float: none;
    display: inline-block
}

.journal-header-center .no-curr {
    width: 0
}

.journal-header-center .curr {
    width: 10%;
    text-align: center
}

.journal-header-center .curr form {
    width: auto;
    float: none;
    display: inline-block
}

.journal-header-center .curr form>div {
    border-left-width: 1px;
    border-left-style: solid
}

.journal-header-center .no-lang {
    width: 0
}

.journal-header-center .journal-cart,
.journal-header-center .journal-search {
    top: 30px;
    position: relative;
    z-index: 2
}

.journal-header-center #search {
    position: relative;
    width: 100%
}

.journal-header-center .button-search {
    -webkit-transition: color 0.2s, background-color 0.2s;
    -o-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s
}

.journal-header-center .button-search button {
    width: 100%;
    height: 30px;
    cursor: pointer
}

.journal-header-center .button-search button i {
    margin-top: -9px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

.journal-header-center .button-search i {
    margin-top: 2px;
    margin-left: 6px
}

.journal-header-center .button-search i:before {
    margin-top: 6px;
    margin-left: 4px
}

.journal-header-center #search input {
    background-color: transparent
}

.journal-header-center .journal-search:hover #search input {
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s
}

.journal-header-center .journal-cart {
    background-color: transparent;
    color: #222222
}

.journal-header-center #cart .empty {
    min-height: 125px
}

.journal-header-center #cart {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s
}

.journal-header-center #cart .heading i {
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    padding: 5px;
    display: block;
    -webkit-transition: background-color 0.2s, color 0.2s;
    -o-transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s, color 0.2s
}

.journal-header-center #cart .content {
    padding-top: 15px
}

.journal-header-center #cart .content:before {
    content: "";
    background-image: url(/image/telega0.png);
    font-size: 19px;
    position: absolute;
    top: 0px;
    right: 10px
}

.journal-header-center .autocomplete2-suggestions {
    top: 54px;
    border-top: none;
    overflow: visible
}

.journal-header-center .autocomplete2-suggestions>div {
    overflow: auto;
    border-radius: inherit
}

.journal-header-center .autocomplete2-suggestions:before {
    content: "\e61e";
    font-size: 40px;
    position: absolute;
    top: -22px
}

.journal-header-center .autocomplete2-suggestion:first-of-type {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit
}

.journal-header-center .autocomplete2-suggestion:last-child {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit
}

@media only screen and (max-width:1024px) {
    .near-logo-txt {
        display: none
    }
    .fullwidth-footer #footer #logo a img {
        float: none;
        margin-top: -40px;
        width: auto
    }
    .journal-header-center #logo a img {
        width: auto;
        float: none
    }
    .after-logo-txt {
        text-align: center;
        margin-top: 0
    }
}

@media (min-width:768px) and (max-width:991px) {
    .mail {
        display: none
    }
}

@media only screen and (max-width:768px) {
    .all-phones {
        text-align: center;
        margin-bottom: 20px
    }
    .reviews #form-review input[type=text] {
        width: 100%
    }
    .reviews #form-review #input-review {
        width: 100%
    }
    .reviews #button-reviews-div {
        padding-left: 0
    }
    .reviews .put-your-rtg {
        padding-left: 0
    }
    .reviews #button-reviews-div #button-review {
        margin-left: 0
    }
    #footer .posta {
        text-align: center
    }
    .fullwidth-footer #footer .all-phones {
        margin-bottom: 10px;
        margin-top: 10px
    }
    .fullwidth-footer #footer .btn-call-back {
        margin-top: 2%
    }
    #footer .info {
        padding: 0;
        text-align: center;
        margin-top: 2%
    }
    #footer .info ul {
        padding: 0
    }
    #footer .info ul li {
        display: inline-block
    }
    #footer .info ul li a:before {
        content: " ";
        clear: both
    }
    .btn-call-back {
        margin-top: 0;
        text-align: center;
        display: block
    }
    .marker {
        text-align: center
    }
    .journal-header-center .journal-menu {
        clear: both;
        z-index: 3
    }
}

.journal-header-center.nolang .journal-currency form {
    text-align: center
}

.journal-header-center.nolang .journal-currency form div {
    border-left-width: 1px
}

.journal-header-center.nocurr .journal-language form {
    text-align: center
}

.journal-header-center.nosecond .journal-center-bg {
    top: 40px
}

.journal-header-center.nosecond .links {
    float: left
}

.search {
    float: right;
    padding: 5px;
    width: 25%;
}

.journal-header-center.nosecond .journal-currency {
    position: absolute;
    right: 0
}

.journal-header-center.nosecond .journal-currency form div {
    border-left-width: 1px
}

.journal-header-center.nosecond .journal-language {
    position: absolute;
    left: 0
}

.journal-header-default.nocart .links>a:last-child {
    border-right-width: 1px
}

.journal-header-mega .journal-search {
    padding-right: 5%
}

.journal-header-default .journal-currency,
.journal-header-default .journal-language,
.journal-header-menu .journal-currency,
.journal-header-menu .journal-language {
    width: 40px
}

.journal-header-menu #cart {
    height: 40px
}

.journal-header-menu #cart i[data-icon]:before {
    top: 1px
}

.journal-header-menu #logo a {
    height: 80px
}

.journal-header-menu #logo a img {
    max-height: 80px;
    width: auto
}

.journal-header-menu .journal-menu {
    clear: both
}

.journal-header-menu .journal-menu-bg {
    width: 100%;
    position: absolute;
    top: 80px
}

header {
    -webkit-backface-visibility: hidden
}

.drop-down *,
.mega-menu * {
    -webkit-transform: translateZ(0) scale(1, 1)
}

.mobile-plus,
.mobile-trigger {
    display: none
}

.super-menu>li:hover {
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s
}

.super-menu>li:after {
    content: "";
    width: 1px;
    height: 30px;
    background: #0281ab;
    top: 15%;
    position: absolute;
    display: block;
}

.super-menu>li:last-of-type:after {
    content: " ";
    display: block;
    clear: both
}

.super-menu {
    width: 100%;
    position: relative;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    border: 0
}

.container .super-menu>li:last-of-type {
    border-left-style: none
}

.container .super-menu>li {
    border-left-style: none
}

.super-menu>li {
    -webkit-transition: all 0.2s!important;
    -o-transition: all 0.2s!important;
    transition: all 0.2s!important;
    display: table-cell;
    min-width: 40px;
    color: white
}

.super-menu>li:first-of-type {
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit
}

.super-menu>li:last-of-type {
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit
}

.super-menu>li>a {
    text-align: center;
    height: 100%;
    font-size: 15px;
    text-transform: uppercase;
    color: inherit;
    text-decoration: none;
    display: block;
    z-index: 6;
    position: relative;
    line-height: 40px;
    height: 40px;
    white-space: nowrap;
    overflow: hidden
}

.super-menu>li>a i {
    display: inline-block
}

.super-menu>li>a i:before {
    float: left
}

.super-menu>li.icon-only {
    width: 50px
}

.super-menu>li.icon-only>a i {
    margin-right: 0!important
}

.super-menu>li:last-of-type {
    border-right: 1px solid #333745
}

.journal-desktop .menu-floated>li {
    display: block;
    border-left: 0
}

.journal-desktop .menu-floated>li>a {
    padding: 0 15px
}

.journal-desktop .menu-floated .float-left {
    float: left;
    border-right: 1px solid #333745
}

.journal-desktop .menu-floated .float-right {
    float: right;
    border-left: 1px solid #333745
}

.journal-desktop .menu-floated .float-right:last-of-type {
    border-right: 0
}

.journal-header-default .super-menu>li:last-of-type {
    border-right: none
}

.journal-header-default .super-menu>li:first-of-type {
    border-left: none
}

.mega-menu {
    left: 0;
    position: absolute;
    display: none;
    padding: 20px;
    overflow: hidden;
    width: 100%;
    z-index: 9999
}

.mega-menu>div {
    display: block;
    overflow: hidden;
    margin-right: -20px;
    margin-bottom: -20px
}

.journal-header-default .mega-menu,
.journal-header-menu.sticky-header .mega-menu {
    left: -33.333333%;
    width: 133.333333%
}

.drop-down {
    position: relative
}

.drop-down .menu-plus {
    position: absolute;
    font-size: 17px;
    top: 10px;
    right: 8px
}

.drop-down .menu-plus:before {
    content: "\e094"
}

.drop-down>ul {
    display: none
}

.drop-down ul {
    z-index: 999;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: 0 1px 8px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 8px -3px rgba(0, 0, 0, 0.5)
}

.drop-down ul li {
    color: #333745;
    background-color: white;
    position: relative;
    border-bottom: 1px solid #f4f4f4
}

.drop-down ul li:last-of-type {
    border-bottom-width: 0
}

.drop-down ul li ul {
    visibility: hidden;
    opacity: 0;
    left: 100%;
    top: 0
}

.drop-down ul li.left ul {
    left: -100%
}

.drop-down ul li:hover>ul {
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    visibility: visible;
    opacity: 1
}

.drop-down ul li a {
    padding: 11px 25px 12px 9px;
    display: block;
    color: inherit;
    white-space: nowrap
}

.drop-down ul li a:before {
    margin-right: 5px
}

.mega-menu-item>div {
    margin-right: 20px;
    height: 100%
}

.mega-menu-item h3 {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s
}

.mega-menu-item h3 a {
    display: block;
    color: inherit;
    -webkit-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s
}

.mega-menu-categories .mega-menu-item {
    margin-bottom: 20px
}

.mega-menu-categories .mega-menu-item ul {
    float: left;
    width: 58%;
    margin: 7px 0 0 0;
    padding: 0;
    list-style: none
}

.mega-menu-categories .mega-menu-item ul li {
    padding-bottom: 3px;
    position: relative
}

.mega-menu-categories .mega-menu-item ul li a {
    display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
    padding-left: 10px;
    -webkit-transition: color .1s;
    -o-transition: color .1s;
    transition: color .1s;
    line-height: 15px
}

.mega-menu-categories .mega-menu-item ul li a:before {
    position: absolute;
    left: 0
}

.mega-menu-categories .mega-menu-item img {
    float: right;
    width: 40%;
    height: auto;
    margin-top: 10px
}

.mega-menu-categories .mega-menu-item .show-more-text a:before {
    content: ""
}

.mega-menu-categories .mega-menu-item.menu-image-left ul {
    width: 55%;
    padding: 0 0 0 8px
}

.mega-menu-categories .mega-menu-item.menu-image-left img {
    float: left
}

.mega-menu-categories .mega-menu-item.menu-image-top ul {
    width: 100%
}

.mega-menu-categories .mega-menu-item.menu-image-top img {
    float: none;
    width: 100%
}

.mega-menu-categories .mega-menu-item.menu-no-links img {
    width: 100%
}

.mega-menu-categories .mega-menu-item.menu-no-image ul {
    width: 100%;
    padding: 0
}

#header .mega-menu .product-wrapper {
    margin-right: 20px;
    -webkit-box-shadow: none;
    box-shadow: none
}

#header .mega-menu .product-grid-item {
    margin-bottom: 20px
}

.mega-menu-brands .mega-menu-item {
    margin-bottom: 20px
}

.mega-menu-brands .mega-menu-item img {
    width: 100%;
    float: left;
    height: auto
}

.mega-menu-html .mega-menu-item {
    margin-bottom: 20px
}

.mega-menu-html .mega-menu-item img {
    max-width: 100%;
    height: auto!important
}

.mega-menu-html .mega-menu-item ol,
.mega-menu-html .mega-menu-item ul {
    padding-left: 30px
}

.dummy-hide {
    display: block!important;
    visibility: hidden;
    opacity: 0
}

.mega-menu .wrapper p span {
    line-height: 100%!important
}

.mega-menu .mega-menu-column {
    float: left;
    margin: 0 0 -10px 0
}

.mega-menu .mega-menu-column:last-of-type>div {
    margin-right: -20px
}

.mega-menu .mega-menu-column .menu-cms-block {
    clear: both;
    margin: 0
}

.oc2 #cart .content {
    -webkit-transition: opacity 0s;
    -o-transition: opacity 0s;
    transition: opacity 0s;
    z-index: 1000
}

.oc2 #cart .content:before {
    display: none
}

.oc2 #cart .content .cart-wrapper:before {
    content: "\e61e";
    color: white;
    font-size: 20px;
    position: absolute;
    top: 0px;
    right: 10px
}

.oc2 #cart.visible .content {
    opacity: 1;
    visibility: visible
}

.oc2 #search input {
    height: 30px
}

.oc2 .mini-cart-total {
    padding: 0
}

.oc2 .mini-cart-total table {
    padding: 5px 10px 3px 0
}

.ie9.oc2 .journal-header-center #cart .heading span {
    position: relative;
    right: 45px
}

.ie9.oc2 .journal-header-center #cart .heading i {
    position: absolute;
    right: 0;
    top: 0
}

.ie9.oc2 .mini-cart-info table tr td.remove i {
    position: relative;
    padding-right: 5px
}

.ie9.oc2 .mini-cart-info table tr td.remove i:before {
    position: relative;
    padding-top: 1px
}

.news-one {
    text-align: center
}

.news-one a,
.news-one a:hover {
    font-size: 21px;
    color: #282828
}

.news-one img {
    width: 100%;
    height: auto
}

#callme {
    display: none
}

.btn-column {
    position: absolute;
    margin-left: -30px;
    margin-top: -3px
}

#lower-column-button {
    color: #7e7e7e
}

.side-button,
.side-button-white {
    padding-top: 11px;
    padding-left: 30px;
    width: 216px;
    height: 43px;
    background: #34699A;
    color: #FFECDF;
    border-radius: 5px;
    text-align: center;
    line-height: 43px;
    display: block;
    margin-top: 10px;
    cursor: pointer;
    margin: 20px auto;
    font-size: 17px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s
}

.side-button-white,
.side-button:hover {
    background: #fff;
    text-decoration: none;
    border: 1px solid #333745;
    color: #34699A
}

.download:hover .down {
    fill: #34699A
}

.Capa_1 {
    fill: #7e7e7e
}

#lower-column-button:hover .Capa_1 {
    fill: white
}

.side-button-white:hover {
    background: #34699A;
    color: #fff;
    border: none
}

#lower-column-button:hover {
    color: #ffffff
}

#lower-column-button:hover #Capa_1 {
    fill: #ffffff
}

.side-button:hover #Capa_1 {
    fill: #ffffff
}

.journal-menu a[href="/fasadi"] {
    background: #476997;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.super-menu.mobile-menu.menu-table a[href="http://test2.omnia.in.ua/index.php?route=journal2/blog"] {
    background: #FFF;
    color: #476997;
    border: 1px solid #484848
}

.super-menu.mobile-menu.menu-table a[href="http://test2.omnia.in.ua/index.php?route=journal2/blog"] span {
    color: #476997
}

ul.breadcrumb {
    margin-top: 20px
}

ul.breadcrumb li {
    position: relative;
    overflow: visible
}

ul.breadcrumb li:after {
    font-size: 17px;
    position: absolute;
    content: "/";
    right: -4px;
    color: #3c3c3c;
    top: 0
}

ul.breadcrumb li:before {
    display: none
}

ul.breadcrumb li:last-child:after {
    color: rgb(71, 105, 151);
    content: " ";
    font-size: 17px
}

#content {
    z-index: 1
}

@media only screen and (max-width:470px) {
    .journal-menu .mobile-trigger {
        width: 100%!important;
        margin-top: 0px!important;
        background-color: rgb(43, 64, 91)!important
    }
}

.noindex {
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 16px;
    text-transform: none;
    color: rgb(255, 255, 255)!important;
    line-height: 40px;
    text-align: center;
    text-decoration: none!important;
    display: block;
    z-index: 6;
    position: relative;
    white-space: nowrap;
    overflow: hidden
}

.super-menu>li,
.super-menu>li:last-of-type,
.journal-desktop .menu-floated .float-right {
    border-left-style: none !important;
}

.yotamenu .box-heading {
    border-radius: 0!important;
}

.categoriy #column-left {
    width: 25%;
}

.categoriy #content {
    width: 75%;
}

.max {
    max-width: 1280px;
}











.links {
	padding-left: 40px !important;
}

@media only screen and (max-width: 991px){
#lang{
	display:none !important;
	
}
}

@media only screen and (max-width: 991px){
#lang1 {
	padding: 30px 7%;
    width: 25%;
	color:white;
}
}






.prmn-cmngr__title {
	padding: 10px;
}
@media(max-width: 991px){
.prmn-cmngr {
    float: right;
}
.prmn-cmngr__title {
	padding: 10px 0px;
}
.prmn-cmngr__city .glyphicon {
	font-size: 22px !important;
}
.prmn-cmngr {
    float: right !important;
}
.prmn-cmngr a {
    font-size: 14px !important;
}

}

.dropdown-toggle, .dropdown-menu a{
	text-transform:uppercase;
	
}